readsparse_nonascii_support: Determine if readsparse will handle non-ASCII file paths

Description Usage Value

View source: R/read_sparse.R

Description

See read.sparse for details. In general, the library will be able to handle non-ASCII file paths, unless it is compiled with G++ version 4 or earlier (the default under Windows for older versions of RTools, such as RTools35).

Usage

1

Value

A logical/boolean value telling whether non-ASCII file names will be supported or not.


readsparse documentation built on Oct. 14, 2021, 9:10 a.m.